@charset "UTF-8";

ul.price-list {

    --width-label : 8em;
    --width-price : 11em;
    --width-comment : 14em;

    & > li {

        padding: 0.3em;
        position: relative;

        & > * {
            padding: 0.3em;
        }
        & > .label {
            min-width: var(--width-label);
            width: var(--width-label);
            background:#E3FEE3;
            text-align: center;
        }

        & > .price {
            min-width: var(--width-price);
            width: var(--width-price);
            text-align: right;
        }

        & > .comment {
            padding-left:0.8em;
            font-size : 0.9em;
            width: var(--width-comment);
            min-width: var(--width-comment);
        }


        & > .status {

            flex-grow : 1;

            & > img.soldout {
                height: 1.5em;
                vertical-align: middle;
                opacity: 0.7;
            }
        }
    }

}
